Jump to content

Rich

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Rich

  • Rank
    Noob
  1. firefox 5 on x86_64 requires the 32 bit plugin /usr/java/<latest version>/lib/i386/libnpjp2.so The Linux x64 rpm does not include it. attempting to install the 32 version after you have already installed the 64 bit version ./jre-6u26-linux-i586-rpm.bin tells you package jre-1.6.0_26-fcs.i586 is already installed work around extract the files from the rpm rpm2cpio jre-6u26-linux-i586.rpm | cpio -idmv copy the i386 directory to the latest release directory cp -R ~/Downloads/usr/java/jre1.6.0_26/lib/i386 /usr/java/jre1.6.0_26/lib/ update the link in your ~/.mozilla/plugins ln -sf /usr/java/jre1.6.0_26/lib/i386/libnpjp2.so . about:plugins to verify voila
×
×
  • Create New...